Bug 1098784 - the minetest in the repo was compiled with an outdated irrlicht
Summary: the minetest in the repo was compiled with an outdated irrlicht
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: minetest
Version: 19
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-18 14:09 UTC by asl97
Modified: 2014-08-28 15:35 UTC (History)
2 users (show)

Fixed In Version: minetest-0.4.9-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-28 15:32:52 UTC


Attachments (Terms of Use)

Description asl97 2014-05-18 14:09:11 UTC
Description of problem:
the minetest in the repo was compiled with an outdated irrlicht

Version-Release number of selected component (if applicable):
minetest 0.4.9, compiled with irrlicht 1.8.0
irrlicht 1.8.1

How reproducible:
all the time, 100%

Steps to Reproduce:
1.try starting up minetest

Actual results:
segmentation fault

Expected results:
successfully run

Additional info:
it should also have freetype enable if possible, it kind of impossible to see the text sometimes without it

Comment 1 asl97 2014-05-25 17:36:28 UTC
bump?

Comment 3 Fedora Update System 2014-05-25 18:55:11 UTC
minetest-0.4.9-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/minetest-0.4.9-2.fc19

Comment 4 Fedora Update System 2014-05-25 18:55:41 UTC
minetest-0.4.9-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/minetest-0.4.9-2.fc20

Comment 5 Fedora Update System 2014-05-26 23:56:25 UTC
Package minetest-0.4.9-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing minetest-0.4.9-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6706/minetest-0.4.9-2.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-08-28 15:32:52 UTC
minetest-0.4.9-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-08-28 15:35:35 UTC
minetest-0.4.9-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.